/*-------------------------------
    Dark Theme  CSS
-------------------------------*/
.switch-theme-mode {
  position: fixed;
  top: 200px;
  right: 15px;
  z-index: 99;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 35px;
  height: 35px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider.round {
  border-radius: 50%;
}

.slider.round:before {
  border-radius: 50%;
}

.slider:before {
  position: absolute;
  content: "";
  height: 35px;
  width: 35px;
  left: 0px;
  bottom: 4px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  -webkit-box-shadow: 0 0px 15px #2020203d;
          box-shadow: 0 0px 15px #2020203d;
  background: white url("../img/night.png");
  background-repeat: no-repeat;
  background-position: center;
  background-color: #041c22;
  background-size: 17px;
}

input:checked + .slider {
  background-color: transparent;
}

input:focus + .slider {
  -webkit-box-shadow: 0 0 1px  transparent;
          box-shadow: 0 0 1px  transparent;
}

input:checked + .slider:before {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  background: white url("../img/sunny.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 18px;
}

/*---------------------------------
    Color CSS For Elements 
-----------------------------------*/
.theme-light .navbar-brand .logo-dark {
  display: none !important;
}

.theme-light .navbar-brand .logo-light {
  display: block !important;
}

.theme-dark .footer-logo .logo-light,
.theme-dark .navbar-brand .logo-light {
  display: none !important;
}

.theme-dark .footer-logo .logo-dark,
.theme-dark .navbar-brand .logo-dark {
  display: block !important;
}

.theme-dark .td-cod,
.theme-dark .header-wrap .header-top,
.theme-dark .bg-whisper,
.theme-dark .testimonial-card,
.theme-dark .hero-wrap.style2,
.theme-dark .hero-wrap.style3,
.theme-dark .btn.style3 {
  background-color: #111111 !important;
}

.theme-dark body,
.theme-dark .bg-white,
.theme-dark .hero-wrap.style1,
.theme-dark .footer-wrap,
.theme-dark .feature-card.style2,
.theme-dark .feature-card.style4,
.theme-dark .feature-card.style1 {
  background-color: #000 !important;
}

.theme-dark .td-aztech,
.theme-dark .wp-block-quote,
.theme-dark .breadcrumb-wrap,
.theme-dark .header-wrap .user-login ul,
.theme-dark .header-wrap .header-bottom,
.theme-dark .currency-card,
.theme-dark .feature-card.style3,
.theme-dark .feature-card.style5,
.theme-dark .converter-alert-text,
.theme-dark .sidebar .sidebar-widget,
.theme-dark .post-meta-option,
.theme-dark .post-author,
.theme-dark .comment-item,
.theme-dark #cmt-form,
.theme-dark .contact-item,
.theme-dark #contactForm,
.theme-dark .hero-wrap.style1 .hero-currency-convert .currency-converter-wrap {
  background-color: #041c22 !important;
}

.theme-dark h1,
.theme-dark h2,
.theme-dark h3,
.theme-dark h4,
.theme-dark h5,
.theme-dark h6,
.theme-dark h3 a,
.theme-dark a,
.theme-dark .header-wrap .header-bottom .sidebar-btn i,
.theme-dark .header-wrap .header-bottom .searchbtn i,
.theme-dark .accordion-item .accordion-header .accordion-button,
.theme-dark .user-login span i,
.theme-dark .header-wrap .navbar ul li a:hover {
  color: #fff !important;
}

.theme-dark p, .theme-dark span,
.theme-dark .content-feature-list li,
.theme-dark article ol li, .theme-dark .terms-wrap ol li,
.theme-dark .breadcrumb-title .breadcrumb-menu li::after,
.theme-dark .login-form-wrap .login-body .form-group label,
.theme-dark .checkbox label,
.theme-dark .post-metainfo li {
  color: rgba(255, 255, 255, 0.85) !important;
}

.theme-dark h3:hover a,
.theme-dark a:hover,
.theme-dark .link.style1,
.theme-dark article p strong, .theme-dark .terms-wrap p strong {
  color: #a3b30a !important;
}

.theme-dark .breadcrumb-title h2,
.theme-dark .convert-box .convert-tabcontent .form-group input::Placeholder,
.theme-dark .hero-wrap.style1 .hero-currency-convert .currency-converter-wrap .form-group label,
.theme-dark .convert-box .convert-tabcontent .form-group label,
.theme-dark .breadcrumb-title .breadcrumb-menu li a {
  color: #fff !important;
}

.theme-dark .blog-card {
  border: 1px solid rgba(255, 255, 255, 0.2);
}

.theme-dark .blog-card .blog-info .blog-metainfo li {
  color: rgba(255, 255, 255, 0.85);
}

.theme-dark .blog-card.style4 {
  border: none;
}

.theme-dark .checkbox label:before {
  border: 1px solid rgba(255, 255, 255, 0.29);
}

.theme-dark .footer-wrap .container {
  border-top: 1px solid rgba(255, 255, 255, 0.19);
}

.theme-dark .header-wrap .header-top .header-top-right .social-profile::before,
.theme-dark .wp-block-quote h5::before {
  background-color: rgba(255, 255, 255, 0.2);
}

.theme-dark .hero-wrap.style2 .hero-img-wrap .hero-img-one::before,
.theme-dark .hero-wrap.style2 .hero-img-wrap .hero-img-two::before {
  border-top-color: #111111;
  border-left-color: #111111;
}

.theme-dark .about-wrap.style2 .about-img-wrap .about-img-one::before,
.theme-dark .about-wrap.style2 .about-img-wrap .about-img-two::before,
.theme-dark .wh-wrap.style2 .wh-img-wrap .wh-img::before {
  border-top-color: #000;
  border-left-color: #000;
}

.theme-dark .exchange-table-wrap .exchange-table table thead tr th {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.19);
  background-color: #041c22;
}

.theme-dark .exchange-table-wrap .exchange-table table tbody tr td {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.19);
}

.theme-dark .exchange-table-wrap .exchange-table table tbody tr td .country-flag {
  color: #fff;
}

.theme-dark .exchange-table-wrap .exchange-table table tbody tr td button {
  padding: 6px 17px;
}

.theme-dark .exchange-table-wrap .exchange-table table tbody tr td button i {
  margin-right: 5px;
  margin-left: 0;
}

.theme-dark .exchange-table-wrap .add-currency {
  color: #fff;
}

.theme-dark .team-info-wrap,
.theme-dark .convert-box .convert-tabcontent .convert-icon,
.theme-dark .convert-box {
  border: 1px solid rgba(255, 255, 255, 0.19);
}

.theme-dark .convert-box .convert-tablist .nav-item a {
  background-color: rgba(255, 255, 255, 0.1);
}

.theme-dark .convert-box .convert-tablist .nav-item a.active {
  background-color: #a3b30a;
  color: #fff;
}

.theme-dark .partner-item img {
  -webkit-filter: brightness(1) invert(1);
          filter: brightness(1) invert(1);
}

.theme-dark article,
.theme-dark .accordion-item .accordion-header .accordion-button,
.theme-dark .accordion-item .accordion-body,
.theme-dark .post-meta-option,
.theme-dark .post-author,
.theme-dark .pricing-card,
.theme-dark .donation-form,
.theme-dark .contact-box.style2,
.theme-dark .header-wrap .user-login ul li a,
.theme-dark .comment-item-wrap .comment-item {
  border-color: rgba(255, 255, 255, 0.19);
}

.theme-dark .hero-wrap.style1 .hero-currency-convert .currency-converter-wrap .form-group input,
.theme-dark .hero-wrap.style1 .hero-currency-convert .currency-converter-wrap .form-group select {
  background-color: #041c22;
  border: 1px solid rgba(255, 255, 255, 0.2);
  color: #fff;
}

.theme-dark #contactForm .form-group textarea,
.theme-dark #contactForm .form-group input,
.theme-dark .search-box .form-group input,
.theme-dark #cmt-form .comment-form .form-group input,
.theme-dark #cmt-form .comment-form .form-group textarea,
.theme-dark .login-form-wrap .login-body .form-group input,
.theme-dark .convert-box .convert-tabcontent .form-group input,
.theme-dark .convert-box .convert-tabcontent .form-group select {
  background-color: #000;
  border: 1px solid rgba(255, 255, 255, 0.2);
  color: #fff;
}

.theme-dark .category-box ul li a {
  background-color: #041c22;
}

.theme-dark .category-box ul li a:hover {
  color: #fff !important;
  background-color: #a3b30a;
}

.theme-dark .tag-list li a li a {
  background: transparent !important;
  border: 1px solid rgba(255, 255, 255, 0.2);
  color: #a3b30a;
}

.theme-dark .tag-list li a li a:hover {
  background: #a3b30a !important;
  border-color: transparent;
  color: #fff !important;
}

.theme-dark .tag-list li a.style2 li a {
  border: none;
}

.theme-dark select {
  background-image: url(../img/down-arrow-white.png);
}

.theme-dark .page-nav li a {
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.2);
}

.theme-dark .page-nav li a i {
  color: #fff;
}

.theme-dark .page-nav li a.active, .theme-dark .page-nav li a:hover {
  background-color: #a3b30a;
  color: #fff;
}

.theme-dark .page-nav li a.active i, .theme-dark .page-nav li a:hover i {
  color: #fff;
}

@media only screen and (max-width: 991px) {
  .theme-dark .mobile-top-bar span,
  .theme-dark .header-wrap.style2 .mobile-top-bar span,
  .theme-dark .header-wrap.style3 .mobile-top-bar span {
    background-color: #fff;
  }
  .theme-dark .main-menu li a:hover {
    color: #000;
  }
  .theme-dark .main-menu-wrap,
  .theme-dark .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu {
    background-color: #111111;
  }
  .theme-dark .header-wrap .navbar .navbar-nav .nav-item a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .theme-dark .menu-close i,
  .theme-dark .header-wrap .navbar .navbar-nav .nav-item .menu-expand i {
    color: #fff;
  }
  .theme-dark .header-wrap .navbar .navbar-nav .nav-item a.active {
    color: #a3b30a !important;
  }
  .theme-dark .main-menu li a.active,
  .theme-dark .main-menu li a {
    border-color: rgba(255, 255, 255, 0.2);
  }
}

@media only screen and (min-width: 992px) {
  .theme-dark .main-menu-wrap #menu ul li.has-children .sub-menu {
    background-color: #041c22;
  }
  .theme-dark .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu {
    background-color: #111111;
  }
  .theme-dark .header-wrap .navbar .navbar-nav .nav-item .nav-link.active {
    color: #a3b30a !important;
  }
}
/*# sourceMappingURL=dark-theme.css.map */